@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1200px){	
.header .wraper, .top_navigation .wraper,.wraper,.banner_text,.content-area{width: 970px;}
.logo{width:285px;}
.mid_text{margin-left:25px;}
.call_us{ width:175px; margin-left:15px;}
.call_us a{font-size:13px;}
.hed_sec_logo {margin-left:15px; width: 30px;}
.top_navigation ul li{margin: 12px 15px;}
.banner_text{left: 0;}
.footer_box{margin-left:10px;width: 235px;}
.inner_banner .wpb_text_column{margin-left: 0;}
.vc_custom_1434977117612,.vc_custom_1434977483809{padding-right: 0 !important;}
.vc_col-sm-4 .enquiry_form {padding: 0 15px 15px; width: 100%;}
.map iframe {margin: 6px 0 0;width: 100%;}

}
@media screen and (max-width:980px){	
.header .wraper, .top_navigation .wraper,.wraper,.banner_text,.content-area{width:750px;}
.mid_text,.hed_sec_logo{display: none;}
.home .enquiry_form,.enquiry_form {margin: 15px 0 0;}
.enquiry_form{padding: 0 15px 15px; width:100%;}
.footer_box {margin: 20px 0; width: 100%;}
.call_us{float: right;}
.contact_info p {line-height: 22px;  word-wrap: break-word;}
}
@media screen and (max-width:767px){	
.header .wraper, .top_navigation .wraper,.wraper,.banner_text,.content-area{padding: 0 2%;  width: 100%;}
.footer .wraper {padding: 0 15px;}
.top_navigation{height:42px;}
.header{height:102px;}
.logo {text-align: center; width: 100%;}
.menu_click {display: block; height: 42px; vertical-align: middle;
    width:34%;}
.menu_click button {
background:url("http://srvengineering.webfirmdemo.com/wp-content/uploads/2015/06/menu_bg.png") no-repeat scroll left center;
    border:none; color: #fff;cursor: pointer; display: block; font-family: "Open Sans",sans-serif;
    font-size: 12px; font-weight: bold; height: 100%; padding: 0;
    text-transform: uppercase; width:100%;padding: 0 0 0 40px; text-align: left;}
.top_navigation ul li {display: block;letter-spacing: normal;margin: 0;
    text-align: left;}
.top_navigation ul li a {border-bottom: 1px solid #fff;
    padding: 10px;}
.call_us {background-color: #c93729;height: 42px; line-height: 42px;
 margin:0; position:absolute; right:0; top:102px; vertical-align: middle;
    width:65%;}
.call_us a {font-size: 14px; padding: 0; background-color: #c93729;}
.call_us a:hover {background-color: #c93729; color: #fff;}
.content{ background-color:#e6e6e6;}
.cta .vc_col-sm-4 {margin: 0 0 60px;}
.cta p {min-height: 0;}
.cta .vc_col-sm-4 .button1 {margin: 20px 0 0;}
body .cta {margin-bottom: 40px !important; margin-top: 0; padding-top: 20px;}
.enquiry_form{display: none;}
.logo {text-align: center; width: 100%;}
.image_text{border-color:#000;}
.image_text .vc_col-sm-3, .image_text1 .vc_col-sm-3 {margin: 0 0 10px;
    padding-right: 0;}
.image_text .vc_col-sm-3, .image_text1 .vc_col-sm-3,.image_text .vc_col-sm-9, .image_text1 .vc_col-sm-9{width: 100%;}
.cbp-spmenu {position: fixed;	overflow: scroll; background-color:#e44c3d;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu a {display: block;}
.map iframe {margin: 45px 0 0;}

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}


/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}	


}

@media screen and (max-width:640px){
.banner_text h2, .inner_banner h2{font-size:24px;}
.inner_banner h2 {line-height: 38px;}
.banner_text .button1{  padding: 14px 20px;}
.copy{width:100%;}
.webfirm{float:left;  width: 88px;}
.content h3 {line-height: 23px;}
}

@media screen and (max-width:480px){
.search-submit {clear: both; display: block;  margin: 10px 0 0 71px;} 
.search-field {width: 231px;} 
.banner_text h2 br {display: block;} 
}